.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29a87e08-2cbb-ce3e-6e98-0a778077bbe6 {
display: none !important;
}
.lfr-layout-structure-item-c5f3838b-7185-4bd6-5497-091ec3b3a9c9 {
display: none !important;
}
.lfr-layout-structure-item-c58d5c3d-6747-dc10-e3d5-7a44d787ce36 {
display: none !important;
}
